.display-grande{
	display:inherit !important;
}


*{
	margin:0px;
	padding:0px;
}

html{
	height:100%; 
	margin:0; 
	padding:0;
	width:100%;
	top:0px;
	background-color:#fff;
	left:0px; 
	
}


h2{
	color: #4c4c4c;
    font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: 400;
	text-align: center;
	margin-bottom: 50px;

}